ExHeader_SystemControlInfo Struct Reference

The code set info, dependencies and system info of a title (SCI) More...

`#include <exheader.h>`

## Data Fields

ExHeader_CodeSetInfo | codeset_info
| Code set info, see ExHeader_CodeSetInfo.
u64 | dependencies [48]
| Title IDs of the titles that this program depends on.
ExHeader_SystemInfo | system_info
| System info, see ExHeader_SystemInfo.

## Detailed Description

The code set info, dependencies and system info of a title (SCI)

The documentation for this struct was generated from the following file:

- include/3ds/exheader.h